Subject: Fwd: resignation letter
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 19 Sep 2019 01:54:09 -0700 (MST)

Fatoumata's Resignation 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Fatoumata Altmueller" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "ayushi verma" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 19 September, 2019 13:26:24 
Subject: resignation letter 

Dear Sankarshan, 

I am writing this letter to inform you of my resignation from my role as german agent effective from today, 19/09/2019. 
I want to take this opportunity to express my deepest gratitude for what I have learned as an employee. 
In working alongside my team and under the leadership of all floor supports I have gained a surplus of knowledge and experience. Thank you for this opportunity. 

Best regards 
fatoumata